## libasr 1.0.2

=== debian/changelog ===
libasr (1.0.2-2) unstable; urgency=medium

  * Set Vcs-* to point to salsa
  * Allow current automake versions, 01_bootstrap_automake_version.diff
    (Closes: #906477)
  * Update copyright years
  * Bump standards version to 4.2.0
  * Bump compat to 11 and debhelper to >= 11
  * Run bootstrap at start of dh_update_autotools_config instead of
    dh_auto_configure
  * Enable bindnow linker flag, requires build-dep on dpkg-dev

 -- Ryan Kavanagh <rak@debian.org>  Sat, 18 Aug 2018 13:27:22 -0400

libasr (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #751909)

 -- Ryan Kavanagh <rak@debian.org>  Fri, 04 Sep 2015 13:06:36 +0100
