=== debian/control ===
Source: libasr
Priority: optional
Maintainer: Ryan Kavanagh <rak@debian.org>
Build-Depends: debhelper (>= 11)
 , automake (>= 1.5)
 , dpkg-dev (>= 1.16.1~)
 , libssl-dev
 , libtool
Standards-Version: 4.2.0
Section: libs
Homepage: https://github.com/OpenSMTPD/libasr
Vcs-Git: https://salsa.debian.org/debian/libasr.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/debian/libasr

Package: libasr-dev
Section: libdevel
Architecture: any
Depends: libasr0 (= ${binary:Version}), ${misc:Depends}
Description: asynchronous DNS resolver (development files)
 libasr provides a simple interface for asynchronous address resolution and
 nameserver querying. It should be used in place of the classical resolver
 functions of libc when blocking is not desirable. libasr is thread-safe and
 lock-free internally except for the two atypical use cases listed in
 asr_run(3).
 .
 This package provides the development files for libasr0.

Package: libasr0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: asynchronous DNS resolver
 libasr provides a simple interface for asynchronous address resolution and
 nameserver querying. It should be used in place of the classical resolver
 functions of libc when blocking is not desirable. libasr is thread-safe and
 lock-free internally except for the two atypical use cases listed in
 asr_run(3).
