=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_update_autotools_config:
	./bootstrap
	dh_update_autotools_config

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-mantype=man
